uuid: 5c80e154-e33e-450e-bf07-4309ab03fb88
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.sidebar_contact_details
    - field.field.node.staff_profile.body
    - field.field.node.staff_profile.field_assistant_details
    - field.field.node.staff_profile.field_email
    - field.field.node.staff_profile.field_job_title
    - field.field.node.staff_profile.field_meta_tags
    - field.field.node.staff_profile.field_profile_image
    - field.field.node.staff_profile.field_resources
    - field.field.node.staff_profile.field_scheduled
    - field.field.node.staff_profile.field_schools_and_program
    - field.field.node.staff_profile.field_staff_category
    - field.field.node.staff_profile.field_telephone
    - field.field.node.staff_profile.field_yoast_seo
    - node.type.staff_profile
  module:
    - layout_builder
    - telephone
    - user
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
id: node.staff_profile.sidebar_contact_details
targetEntityType: node
bundle: staff_profile
mode: sidebar_contact_details
content:
  field_assistant_details:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: contact_details
      link: false
    third_party_settings: {  }
    weight: 4
    region: content
  field_email:
    type: email_mailto
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: content
  field_profile_image:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: profile_image
      link: false
    third_party_settings: {  }
    weight: 0
    region: content
  field_resources:
    type: entity_reference_entity_view
    label: above
    settings:
      view_mode: document
      link: false
    third_party_settings: {  }
    weight: 5
    region: content
  field_schools_and_program:
    type: entity_reference_entity_view
    label: above
    settings:
      view_mode: contact_details
      link: false
    third_party_settings: {  }
    weight: 1
    region: content
  field_telephone:
    type: telephone_link
    label: above
    settings:
      title: ''
    third_party_settings: {  }
    weight: 2
    region: content
hidden:
  body: true
  content_moderation_control: true
  field_job_title: true
  field_meta_tags: true
  field_scheduled: true
  field_staff_category: true
  field_yoast_seo: true
  langcode: true
  links: true
  search_api_excerpt: true
